<div class="main">
	<div class="row">
		<div class="col-xs-offset-2 col-xs-8 col-md-offset-3 col-md-6">
			<img src="./assets/1-lg.png" id="logo">
		</div>
	</div>
	<br><br>

	<div class="row">
	    <div class="input-group col-xs-offset-1 col-xs-10">
	        <input #searchBox (keyup)="search(searchBox.value)" (keyup.enter)="getProject(searchBox.value)" class="search-query form-control" placeholder="Enter a project name..."/>
	        <span class="input-group-btn">
	            <button class="btn btn-danger" type="button" (click)="getProject(searchBox.value)">
	                <span class="glyphicon glyphicon-search"></span>
	            </button>
	        </span>
	    </div>
	</div>

	<div class="col-xs-offset-1 col-xs-10">
		<div *ngFor="let project of projects | async" (click)="gotoDetail(project)" class="search-result">
			{{project.projectName}}
		</div>
	</div>

	<div *ngIf="error" class="alert alert-danger">
	<br>
		<strong>No projects found !</strong> Maybe browsing through all the available projects will help you.
	</div>
</div>